@charset "utf-8";
/* CSS Document */

.top_box{
    position: relative;	
}

.top_nav{
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 20;
}
.index_ad_box{
    border-radius: 25px;
}
.index_news_h1{
    border-bottom: 2px solid #2B44A0;
    font-size: 30px;
    font-weight: bold;
    color: #192A59;
    padding-top: 25px;
}
.news_bg{
    background-image: url(../images/news_02.jpg);
    background-repeat: no-repeat;
    background-position: 15px top;
    background-size: contain;
}
.news_p{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #C7C7C7;
	text-align: right;
}
.news_p_1{
    text-align: right;
}
.news_p_2{
    font-weight: bold;
    color: #494949;
}
.link_box_01{
    border: 1px solid #C9DDFF;
    background-image: url(../images/b_bg_01.png), -webkit-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_01.png), -moz-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_01.png), -o-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_01.png), linear-gradient(125deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-repeat: no-repeat;
    background-position: right bottom;
    border-radius: 25px;
    font-size: 24px;
    font-weight: bold;
    color: #001830;
}
.link_box_02{
    border: 1px solid #C9DDFF;
    background-image: url(../images/b_bg_02.png), -webkit-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_02.png), -moz-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_02.png), -o-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_02.png), linear-gradient(125deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-repeat: no-repeat;
    background-position: right bottom;
    border-radius: 25px;
    font-size: 24px;
    font-weight: bold;
    color: #001830;
}
.link_box_03{
    border: 1px solid #C9DDFF;
    background-image: url(../images/b_bg_03.png), -webkit-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_03.png), -moz-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_03.png), -o-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_03.png), linear-gradient(125deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-repeat: no-repeat;
    background-position: right bottom;
    border-radius: 25px;
    font-size: 24px;
    font-weight: bold;
    color: #001830;
}
.link_box_04{
    border: 1px solid #C9DDFF;
    background-image: url(../images/b_bg_04.png), -webkit-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_04.png), -moz-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_04.png), -o-linear-gradient(325deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-image: url(../images/b_bg_04.png), linear-gradient(125deg,rgba(255,255,255,1.00) 0%,rgba(219,242,255,1.00) 100%);
    background-repeat: no-repeat;
    background-position: right bottom;
    border-radius: 25px;
    font-size: 24px;
    font-weight: bold;
    color: #001830;
}
.footer_box{
    background-color: #F7F6ED;
}
.nav_p1{
    font-size: 18px;
}

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #F60;
}
a:active {
	text-decoration: none;
	color: #F60;
}

@media (min-width: 768px) {
	.link_box_01,
	.link_box_02,
	.link_box_03,
	.link_box_04
	{
    padding-left: 36px;
    padding-top: 38px;
    height: 200px;
   
	}
	.logo_top{
		height: 110px;
	}
.news_p2{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #C7C7C7;
	font-size: 18px;
}
	.footer_box_r{
    border-left: 1px solid #33A02C;
    padding-left: 26px;
}
	.pic_a{
    display: none;
   
}
	.top_news{
    background-image: url(../images/top_news.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 200px;
    background-size: cover;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 35px;
    padding-top: 80px;
}
	.top_download{
    background-image: url(../images/top_download.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 200px;
    background-size: cover;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 35px;
    padding-top: 80px;
}
	.top_link{
    background-image: url(../images/top_link.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 200px;
    background-size: cover;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 35px;
    padding-top: 80px;
}
	.top_qa{
    background-image: url(../images/top_qa.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 200px;
    background-size: cover;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 35px;
    padding-top: 80px;
}
	.top_qu{
    background-image: url(../images/top_qa_1.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 200px;
    background-size: cover;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 35px;
    padding-top: 80px;
}
	.top_organize{
    background-image: url(../images/top_organize.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 200px;
    background-size: cover;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 35px;
    padding-top: 80px;
}
	.top_policy{
    background-image: url(../images/top_policy.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 200px;
    background-size: cover;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 35px;
    padding-top: 80px;
}
	.o_box{
    border-left: 1px solid #818181;
    font-size: 18px;
}
}
@media (max-width: 767px) {
		.link_box_01,
	.link_box_02,
	.link_box_03,
	.link_box_04
	{
	padding-left: 36px;
    padding-top: 30px;
	height: 100px;
	}
		.logo_top{
		height: 70px;
	}
	.footer_box{
    text-align: center;
}
.news_p2{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
}
	.pic_b{
    display: none;
}
	.nav_tt{
    padding-top: 30px;
}
	.top_news{
    background-image: url(../images/top_news.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 100px;
    background-size: contain;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 25px;
    padding-top: 25px;
    text-shadow: 0px 0px 3px #1D1D1D;
    background-position: left bottom;
}
		.top_download{
    background-image: url(../images/top_download.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 100px;
    background-size: contain;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 25px;
    padding-top: 25px;
    text-shadow: 0px 0px 3px #1D1D1D;
    background-position: left bottom;
}
		.top_link{
    background-image: url(../images/top_link.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 100px;
    background-size: contain;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 25px;
    padding-top: 25px;
    text-shadow: 0px 0px 3px #1D1D1D;
    background-position: left bottom;
}
			.top_qa{
    background-image: url(../images/top_qa.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 100px;
    background-size: contain;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 25px;
    padding-top: 25px;
    text-shadow: 0px 0px 3px #1D1D1D;
    background-position: left bottom;
}
				.top_qu{
    background-image: url("../images/top_qa_1.png");
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 100px;
    background-size: contain;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 25px;
    padding-top: 25px;
    text-shadow: 0px 0px 3px #1D1D1D;
    background-position: left bottom;
}
.top_organize{
    background-image: url(../images/top_organize.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 100px;
    background-size: contain;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 25px;
    padding-top: 25px;
    text-shadow: 0px 0px 3px #1D1D1D;
    background-position: left bottom;
}
.top_policy{
    background-image: url(../images/top_policy.png);
    background-repeat: no-repeat;
    border-radius: 26px;
    background-color: #3088d1;
    height: 100px;
    background-size: contain;
    color: #FFFFFF;
    font-weight: bold;
    text-align: right;
    padding-right: 25px;
    padding-top: 25px;
    text-shadow: 0px 0px 3px #1D1D1D;
    background-position: left bottom;
}
}
